.success {
    background: white;
    font-weight: 600;
    color:green;
}

.alert{
    padding: 5px;
    border-radius: 5px;
    margin: 8px;
    border-width: 5px;
    border-color: none;
}

.error {
    background: red;
    color:white;
}
.bold {
    font-weight:900;
  }